categories:
    - Data Export
description: |
    Submits experimental data and respective metadata to the European Nucleotide Archive (ENA). 
long_description: |
    The program submits experimental data and respective metadata to the European Nucleotide Archive (ENA). 
    The metadata should be provided in separate tables corresponding to ENA objects STUDY, SAMPLE, EXPERIMENT and RUN
name: ena_upload
owner: iuc
remote_repository_url: https://github.com/galaxyproject/tools-iuc/tree/master/tools/ena_upload
homepage_url: https://github.com/usegalaxy-eu/ena-upload-cli
type: unrestricted
